---
description: User provided feedback for GitLab Duo generated query in the Product Analytics Visualization Designer - helpful
internal_events: true
action: user_feedback_gitlab_duo_query_in_visualization_designer_helpful
identifiers:
- project
- namespace
- user
product_section: analytics
product_stage: monitor
product_group: product_analytics
milestone: '17.1'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/148354
distributions:
- ee
tiers:
- ultimate
